wai-app-static-3.1.7.1: WAI application for static serving

Safe Haskell | None
Language | Haskell98

WaiAppStatic.Listing

Synopsis

- defaultListing :: Listing

# Documentation

defaultListing :: Listing Source #

Provides a default directory listing, suitable for most apps.

Code below taken from Happstack: https://github.com/Happstack/happstack-server/blob/87e6c01a65c687d06c61345430a112fc9a444a95/src/Happstack/Server/FileServe/BuildingBlocks.hs